from gheat.models import Accespoint, Apparatuur, Gebruiker, MeetRondje, Meting, MeetBestand
from django.contrib import admin

admin.site.register(Accespoint)
admin.site.register(Apparatuur)
admin.site.register(Gebruiker)
class MeetBestandInline(admin.TabularInline):
  model = MeetBestand
class MeetRondjeAdmin(admin.ModelAdmin):
  inlines = [ MeetBestandInline, ]

admin.site.register(MeetRondje, MeetRondjeAdmin)
admin.site.register(Meting)
